<Editor::Properties::ResponsiveValue @label={{@label}} @deviceSize={{@deviceSize}} @onDeviceSizeChange={{@onDeviceSizeChange}} as |deviceSize|>
  <Input::Options::Paddings @deviceSize={{deviceSize}} @options={{@options}} @onChangeOptions={{@onChangeOptions}} />
</Editor::Properties::ResponsiveValue>